.verify_popup {
    position: fixed;
    display:none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99;
    left: 0;
    top: 0;
}.kiban-error, #kiban-message {
    font-size: 14px;
    margin-bottom: 10px;
    color: red;
}.common-popup-verification.common-popup-verification.verify_popup.popup-143.nip-otp {
    z-index: 999;
}#kiban-message {
    text-align: center;
}
.frm_page_num_5 label#dropdown-label.disabled {
    pointer-events: inherit;
    opacity: 1;
}
.kiban-error{
    margin-top: 10px;
}
.frm12.verify-business-info a {
    color: #0057FF;
    font-size: 15px;
    font-weight: 600;
    gap: 5px;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
        border-bottom: 1px solid;
    transition: all 0.4s ease-in-out;
}
.frm12.verify-business-info a:hover{
     color: #0057FF;
}
.frm12.verify-business-info a:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    vertical-align: middle;
    background: url(../images/pencil-icon.png) no-repeat center center / 100%;
}.frm12.verify-business-info a.disabled:before {
    display: none ;
} 
#terms-section {
    padding-top: 16px;
}
#terms-section .popup-heading {
    margin-bottom: 16px;
}
#terms-section .popup-heading > p {
    max-width: 100%;
    text-align: left;
    margin: 0;
    line-height: 1.3;
}
#terms-section .popup-heading > p.nip-code {
    color: rgb(244 122 32);
}p.hold-on-text {
    font-size: 14px;
    color: rgb(244 122 32);
    text-align: center;
    margin-top: 6px;
}
#terms-section .form-check{
    padding-left: 1.2em;
}
#terms-section .form-check .form-check-input {
    margin-left: -1.2em;
}
#terms-section .form-check label.form-check-label {
    margin: 0;
    font-size: 15px;
    line-height: 1.3;
    font-weight: 500;
    color: #767676;
    padding: 0;
}
#terms-section .form-check-input[type=checkbox] {
    border: 1px solid #d0d5dd;
    width: 16px;
    height: 16px;
    margin-top: 3px;
    border-radius: 4px;
}
#terms-section .form-check-input[type=checkbox]:after{
    display:none;
}

#terms-section .form-check-input[type=checkbox]:hover,
#terms-section .form-check-input[type=checkbox]:focus {
    outline: none;
    box-shadow: none;
    border-color: #d0d5dd;
    background: transparent;
}
#terms-section .form-check-input[type=checkbox]:checked {
    background-color: #f47a20;
    border-color: #f47a20;
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}
.kiban_pdf_hidden input{
    display: none;
}label#field_48c9a_label {
    display: none;
}.label-show label {
    visibility: visible !important;
}a.mob-send-code.disabled {
    pointer-events: none;
}
/*input#field_2hnpv, #field_ir3kr,#field_bl2y8 {*/
/*    text-transform: capitalize;*/
/*}*/
.verify_popup .frm_form_field{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 480px;
    min-height: 275px;
    background: #fff;
    padding: 32px;
    border-radius: 10px;
}input#combined-otp {
    display: none;
}
.verify_popup .popup-heading{
    display: flex;
    justify-content:center;
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 15px;

}
.signature-field img {
    border-radius: 8px;
    border: 1px solid #d1d1d1;
}
.verify-business-info a.disabled span {
    margin-right: 8px;
    line-height: normal;
}

.verify-business-info a.disabled img {
    width: 15px;
    height: 15px;
    object-fit: contain;
}

.nip-otp a#verify-otp-resend {
    display: none;
}
.verify-business-info a.disabled {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 600;
    color: #2ac938;
    background: rgb(235 255 230);
    border-radius: 5px;
    display: flex;
    text-decoration: none;
    max-width: fit-content;
    margin: 10px 0 0 0;
    align-items: center;
    min-height: 29px;
    flex-direction: row-reverse;
    border: none;
}
.verify_popup .frm_form_field img {
    max-width: 160px;
    display: block;
    margin: 0 auto;
}

.popup-heading h2 {
    font-size: 32px;
    font-weight: 700;
    text-align: center;
}
.popup-heading h2:first-letter {
    text-transform: capitalize;
}
.popup-heading h4 {
    font-weight: 700;
    font-size: 22px;
}
.popup-heading > p {
    font-size: 15px;
    line-height: 1.5;
    font-weight: 500;
    text-align: center;
    color: #767676;
    margin-bottom: 16px;
    max-width: 360px;
}

.verify_popup span.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.07);
    border-radius: 50px;
    color: #000;
    z-index: 9;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.verify_popup .close-btn.popup-133:hover {
    background: rgba(0, 0, 0, 0.15);
}
.code-field-wrap-mobile,
.code-field-wrap {
    display: flex;
    gap: 15px;
}
.verify_popup .code-field-wrap-mobile .form-control,
.verify_popup .code-field-wrap .form-control {
    height: 60px;
    border: 1px solid #d1d1d1;
    font-size: 24px;
    text-align: center;
    margin: 0;
    border-radius: 8px;
    font-weight: 700 !important;
    color: #242424 !important;
}
.verify_popup .code-field-wrap .form-control:hover {
    outline: none;
    box-shadow: none;
}
.verify_popup .code-field-wrap-mobile .form-control:focus,
.verify_popup .code-field-wrap .form-control:focus {
    box-shadow: 0px 0px 0 3px rgba(244, 122, 32, 0.2) !important;
    outline: none;
    border-color: rgba(244, 122, 32, .51) !important;
}

.verify_popup .frm_form_field button {
    width: 100%;
    padding: 12px;
    height: auto;
    font-size: 18px;
    color:#fff !important;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 8px;
    margin-top: 24px;
    transition: all 0.4s ease-in-out;
}
.verify_popup .frm_form_field button:disabled, 
.verify_popup .frm_form_field button:active,
.verify_popup .frm_form_field button:focus,
.verify_popup .frm_form_field button:hover{
       color: #000 !important;
    border-color: #000 !important;
    background: transparent;
}

#close-mob-btn,
#close-popup-btn {
    display: none;
}
.verify_popup .resend-otp {
    display: flex;
    margin-left: auto;
    margin-right: 0;
    justify-content: center;
    font-size: 14px;
    text-decoration: none;
    color: #6a6a6a;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 10px;
    gap: 4px;
}
.verify_popup .resend-otp span {
    color: #0174b9;
    font-weight: 700;
}
.check-verification-success-message,
.success-message {
    font-size: 16px;
    background-color: #fbf0ba;
    color: #725013;
    border-color: #b88d42;
    padding: 10px 15px;
    margin: 20px 0 0;
    text-align: center;
    box-shadow: 0 4px 6px rgb(0 0 0 / 10%);
}
.success-heading > h2,
.success-heading,
.verify_code_details > h2 {
    font-size: 26px;
    color: #242424;
    padding-top: 15px;
    text-align: center;
    font-weight: 700;
}
.success-heading >span {
    display: block;
    margin-top: 15px;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 500;
    text-align: center;
    color: #767676;
}
#terms-combined-otp,
input#field_k3k5z,
#field_ps25m,
#field_3l88p {
    display: none;
}
#terms-kiban-message .error,
.email-error-message,.otp-error-message {
    text-align: center;
    font-size: 14px;
    margin-bottom: 10px;
    color: red;
}

.country-code select {
    appearance: none; /* Removes default browser styles */
    padding-left: 40px; /* Space for the flag */
    background-repeat: no-repeat;
    background-position: 10px center;
}

.country-code select option[value="+1"] {
    background-image: url('https://flagcdn.com/us.svg'); /* USA flag */
}

.country-code select option[value="+44"] {
    background-image: url('https://flagcdn.com/gb.svg'); /* UK flag */
}

.country-code select option[value="+91"] {
    background-image: url('https://flagcdn.com/in.svg'); /* India flag */
}

.country-code select option[value="+61"] {
    background-image: url('https://flagcdn.com/au.svg'); /* Australia flag */
}
label#dropdown-label.disabled {
    pointer-events: none;
}

@media only screen and (max-width: 767px){
    .verify_popup {padding: 10px;}
    .verify_popup .frm_form_field {padding: 24px;}
    .popup-heading h2 {font-size: 24px;}
    .verify_popup .code-field-wrap-mobile .form-control,
    .verify_popup .code-field-wrap .form-control {height: 50px;}
    .verify_popup .frm_form_field button {font-size: 16px;}
    .code-field-wrap-mobile, .code-field-wrap {gap: 7px;}
    .popup-heading > p {line-height: 1.3;}
    .success-heading, .verify_code_details > h2 {font-size: 18px;}
    
}


.hide-field.frm-display{
    display: none;
}